View Issue Details

IDProjectCategoryView StatusLast Update
0000061Poland RebuildingMapapublic2021-07-19 00:43
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5 
Target Version3.0Fixed in Version3.0 
Summary0000061: A4, skręt w kierunku Rzeszowa, luka w fakturach
Description

A4, skręt w kierunku Rzeszowa, luka w fakturach
[12/07/2021 10:33:55] (sec+0010+0000);42046.4;69.237;2577.64;-2.97245;-0.0186611

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt filexxx; [12/07/2021 10:33:55] (sec+0010+0000);42046.4;69.237;2577.64;-2.97245;-0.0186611
DEV version of mod9649

Activities

vladimir

2021-07-12 02:38

reporter  

ets2_20210712_103423_00.jpg (148,772 bytes)   
ets2_20210712_103423_00.jpg (148,772 bytes)   

Issue History

Date Modified Username Field Change
2021-07-12 02:38 vladimir New Issue
2021-07-12 02:38 vladimir File Added: bug_20210712_103355_42046_69_2578.jpg
2021-07-12 02:38 vladimir File Added: ets2_20210712_103423_00.jpg
2021-07-19 00:42 michaleczeq Fixed in Version => 3.0
2021-07-19 00:42 michaleczeq Target Version => 3.0
2021-07-19 00:42 michaleczeq Zawartość bugs.txt => xxx; [12/07/2021 10:33:55] (sec+0010+0000);42046.4;69.237;2577.64;-2.97245;-0.0186611
2021-07-19 00:43 michaleczeq Wersja DEV modyfikacji => 9649
2021-07-19 00:43 michaleczeq Assigned To => michaleczeq
2021-07-19 00:43 michaleczeq Status new => resolved
2021-07-19 00:43 michaleczeq Resolution open => fixed